body {
	font-family: sans-serif ;
	background: #000000 ;
	color: #ccc ;
}

main {
	max-width: 800px ;
	margin-left: 20px;
	margin-right: auto;
	padding-left: 0px;
}

img {
	max-width: 100% ;
	align: center;
}

header {
	width: 100vw;
	margin-left: calc(50% - 26vw);
}

header h1 {
	text-align: left;
	margin: 0;
	padding: 0;
}

article{
	margin-left: 13px;
	margin-top: 40px;
}

footer {
	text-align: center ;
	clear: both ;
	position: absolute;
	bottom: 0;
	left: 50%;
}

/* For TAGLIST.HTML */
.taglist {
	text-align: center ;
	clear: both ;
}

/* For NEXTPREV.HTML */
#nextprev {
	/* The container for both the previous and next articles. */
}
#prevart {
	float: left ;
	text-align: left ;
}
#nextart {
	float: right ;
	text-align: right ;
}
#nextart,#prevart {
	max-width: 33% ;
}
